Bug 216403 - sysutils/cbsd: update to 11.0.7
Summary: sysutils/cbsd: update to 11.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-23 10:39 UTC by olevole
Modified: 2017-01-25 21:25 UTC (History)
2 users (show)

See Also:
olevole: maintainer-feedback+


Attachments
sysutils/cbsd: upgrate to 11.0.7 (2.68 KB, text/plain)
2017-01-23 10:39 UTC, olevole
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description olevole 2017-01-23 10:39:17 UTC
Created attachment 179251 [details]
sysutils/cbsd: upgrate to 11.0.7

Change notes:

* (taskd): reset SQLITE_SEQUENCE when we do flushlog
* (taskd): add exclusive args to ensure uniqueness job
* (bhyve): Improve UEFI boot
* (bhyve): add bhyve-ppt script to manage ppt ( passthru ) devices
* (bhyve): add media script to manage virtual storage devices
* add merge script to merge ascii-based file profiles
Comment 1 commit-hook freebsd_committer 2017-01-24 16:11:31 UTC
A commit references this bug:

Author: novel
Date: Tue Jan 24 16:11:00 UTC 2017
New revision: 432353
URL: https://svnweb.freebsd.org/changeset/ports/432353

Log:
  SYSUTILS/cbsd: update to 11.0.7

  Change notes:

   * (taskd): reset SQLITE_SEQUENCE when we do flushlog
   * (taskd): add exclusive args to ensure uniqueness job
   * (bhyve): Improve UEFI boot
   * (bhyve): add bhyve-ppt script to manage ppt ( passthru ) devices
   * (bhyve): add media script to manage virtual storage devices
   * add merge script to merge ascii-based file profiles

  PR:		216403
  Submitted by:	maintainer

Changes:
  head/sysutils/cbsd/Makefile
  head/sysutils/cbsd/distinfo
  head/sysutils/cbsd/files/cbsdd.in
  head/sysutils/cbsd/files/patch-jailctl-bsetup-tui
  head/sysutils/cbsd/files/patch-jailctl-jsetup-tui
Comment 2 Roman Bogorodskiy freebsd_committer 2017-01-24 16:16:01 UTC
Committed, thanks!